#These are the out of the Admin Settings page properties
#username & password are defined in config.properties file
#These are the out of the app properties
browser= Chrome
itemName=Cases
caseNumber=00001094
Summary=Test Jira Summary
Reporter=Nikhil
Description=Test Jira issue Description,Please ignore
CaseComment=Test my case comment please